footer{
	color: white;
	background-color: black;
}
body{
	background-color: yellowgreen;
}
h1{
	font-size: 35px;
}
h2{
	font-size: 20px;
	color: darkred;
}
h3{
	font-size: 20px;
	color: darkred;
}
.fibo{
	background-color: green;
	color: white;
}
.col{
	background-color: green;
	color: white;
}